[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Frameworks\_Cointime\_Lth

# Interface: SeriesTree\_Frameworks\_Cointime\_Lth

Defined in: [Developer/brk/modules/brk-client/index.js:6746](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6746)

## Properties

### awake

> **awake**: [`SeriesTree_Frameworks_Cointime_Lth_Awake`](SeriesTree_Frameworks_Cointime_Lth_Awake.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6747](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6747)

***

### dormant

> **dormant**: [`SupplyPattern2`](SupplyPattern2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6748](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6748)
